@charset "utf-8";
.tzsd-contain{
  margin: auto;
  width: 1000px;
  font-family: "Microsoft YaHei";
}

.tzsd-head{
  min-width: 1000px;
  height: 858px;
  background: url(../images/bg1.jpg) no-repeat center top;
}
.tzsd-head canvas{
  position: absolute;
  min-width: 1000px;
}
.tzsd-body{
  min-width: 1000px;
  height: 444px;
  background: url(../images/bg2.jpg) #fff no-repeat center top;
}
.tzsd-foot{
  min-width: 1000px;
  height: 592px;
  background: url(../images/bg3.png) #cf5656 repeat-x center top;
}

/* log & qrcode*/
.tzsd-logo{
  position: absolute;
  margin: 16px 0 0 -25px;
}
.tzsd-acttime{
  position: absolute;
  margin: 99px 0 0 380px;
  color: #fff;
  font-size: 18px;
}
.tzsd-home{
  position: absolute;
  margin: 32px 0 0 875px;
  width: 79px;
  height: 29px;
  background: url(../images/home.png) no-repeat left top;
}

.tzsd-egg{
  position: absolute;
  margin: 360px 0 0 340px;
  width: 325px;
  height: 400px;
  cursor: pointer;
}
.tzsd-egg:hover{
  cursor: pointer;
}
.tzsd-egg .za{
  position: absolute;
  margin: 183px 0 0 108px;
  width: 108px;
  height: 108px;
  cursor: pointer;
}
.tzsd-egg .za img{
  display: block;
  width: 100%;
  cursor: pointer;
}
.tzsd-egg .text{
  position: absolute;
  margin: 310px 0 0 18px;
  width: 307px;
  font-size: 18px;
  color: #635959;
  text-align: center;
  cursor: pointer;
  display: none;
}
.tzsd-egg .text em{
  font-size: 22px;
  color: #d85d5d;
  cursor: pointer;
}
.tzsd-egg .cui{
  position: absolute;
  margin: -1px 0 0px 185px;
  width: 256px;
  height: 256px;
  cursor: pointer;
  display: none;
}

.tzsd-zatext{
  padding-top: 70px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  line-height: 2;
}
.tzsd-share{
  position: absolute;
  margin: 140px 0 0 400px;
  cursor: pointer;
}
.tzsd-share .btn{
  width: 200px;
  height: 64px;
  background: url(../images/sharebtn.png) no-repeat left top;
}
.tzsd-share .lay{
  position: absolute;
  margin-left: 193px;
  width: 254px;
  height: 64px;
  padding-left: 14px;
  background: url(../images/share.png) no-repeat left top;
  display: none;
}
.tzsd-share .lay span{
  float: left;
  margin: 16px 0 0 14px;
  width: 32px;
  height: 32px;
  background: url(../images/share.png) no-repeat left -80px;
}
.tzsd-share .lay span.weibo{}
.tzsd-share .lay span.tqq{
  background-position: -40px -80px;
}
.tzsd-share .lay span.qzone{
  background-position: -80px -80px;
}
.tzsd-share .lay span.tieba{
  background-position: -120px -80px;
}
.tzsd-share .lay span.rr{
  background-position: -160px -80px;
}
.tzsd-otherbtn{
  position: absolute;
  margin: 232px 0 0 377px;
  height: 40px;
}
.tzsd-otherbtn .tzsd-lay{
  position: absolute;
  margin: 40px 0 0 -192px;
  display: none;
}
.tzsd-otherbtn .tzsd-lay .main{
  padding: 15px 20px;
  font-size: 14px;
}
.tzsd-otherbtn .tzsd-lay .main table{
  width: 100%;
}
.tzsd-otherbtn .tzsd-lay .main tr.bg{
  background-color: #fbc675;
}
.tzsd-otherbtn .tzsd-lay .main td{
  text-align: left;
  padding: 8px;
}
.tzsd-otherbtn .tzsd-lay .main td.center{
  text-align: center;
}
.tzsd-otherbtn .tzsd-lay .main p{
  margin: 15px;
  text-align: left;
  line-height: 1.8;
}
.tzsd-otherbtn span{
  float: left;
  margin-right: 20px;
  border: solid 1px #fff;
  padding: 6px 8px;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
}

.tzsd-entertitle{
  margin: 0 auto 40px;
  width: 710px;
  height: 98px;
  background: url(../images/enter.png) no-repeat left 48px;
}
.tzsd-enter ul{
  width: 1040px;
}
.tzsd-enter li{
  float: left;
  margin: 0 40px 30px 0;
  border: solid 10px #a84646;
  width: 286px;
  height: 136px;
  background: url(../images/enter.png) no-repeat left -80px;
  cursor: pointer;
}
.tzsd-enter li.enter1{}
.tzsd-enter li.enter2{
  background-position: -320px -80px;
}
.tzsd-enter li.enter3{
  background-position: left -240px;
}
.tzsd-enter li.enter4{
  background-position: -320px -240px;
}
.tzsd-enter li.enter5{
  background-position: left -400px;
}
.tzsd-enter li.enter6{
  background-position: -320px -400px;
}
.tzsd-enter li.current{
  border-color: #ffd18b;
}

/* 弹出层 */
.tzsd-lay{
  width: 640px;
  padding: 3px;
  background-color: #000;
  background-color: rgba(0,0,0,0.2);
}
.tzsd-lay .title{
  position: relative;
  height: 50px;
  background-color: #cf5656;
  text-align: center;
  line-height: 50px;
  font-size: 22px;
  color: #fff;
}
.tzsd-lay .title .close{
  position: absolute;
  width: 35px;
  height: 35px;
  top: 7px;
  right: 7px;
  background: url(../images/close.png) no-repeat left top;
}
.tzsd-lay .main{
  padding: 30px 0 20px;
  background-color: #ffd18b;
  font-size: 18px;
  color: #333;
  text-align: center;
}
.tzsd-lay .main p{
  margin-bottom: 20px;
}
.tzsd-lay .main select{
  margin: 0 5px;
  padding: 0;
  border: solid 1px #dba656;
  width: 200px;
  height: 40px;
  background-color: #f8c579;
  outline: none;
  font-size: 14px;
}
.tzsd-lay .main .btn{
  margin: auto;
  display: block;
  width: 160px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 20px;
  color: #fff;
  background-color: #cf5656;
  border-radius: 5px;
  cursor: pointer;
}
.tzsd-lay .main span{
  font-size: 14px;
}
.tzsd-lay .main .content{
  height: 400px;
  padding: 0 20px;
  text-align: left;
  overflow: auto;
}
